## libglademm 2.6.5-2

=== debian/changelog ===
libglademm (2.6.5-2) unstable; urgency=low

  * Patched to work with libglade 2.6.0

 -- Johannes Schmid <johannes.schmid@openismus.com>  Mon, 29 Oct 2007 16:04:07 +0100

libglademm (2.6.5-1) unstable; urgency=low

  * Build with -fno-exceptions.

 -- Armin Burgmeier <armin@openismus.com>  Sun, 14 Oct 2007 22:24:13 +0200

libglademm (2.6.5) unstable; urgency=low

  * Initial release.

 -- Armin Burgmeier <armin@openismus.com>  Sat,  6 Oct 2007 16:49:28 +0200
