=== debian/control ===
Source: libglademm
Section: libs
Priority: optional
Maintainer: Armin Burgmeier <armin@openismus.com>
Build-Depends: debhelper (>= 4.0.0), libgtkmm-2.4-dev (>= 2.6.0), libglade2-dev (>= 2.6.1)
Standards-Version: 3.6.1

Package: libglademm-2.4
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, libgtkmm-2.4-1c2a (>= 2.6.0), libglade2-0 (>= 2.6.1)
Description:  C++ wrappers for libglade
 Libglademm is a C++ interface for libglade
 .
 This package contains shared libraries.

Package: libglademm-2.4-dev
Section: devel
Architecture: any
Depends: libglademm-2.4 (= ${Source-Version}), libgtkmm-2.4-dev (>= 2.6.0), libglade2-dev (>= 2.6.0)
Description: C++ wrappers for libglade (development files)
 Libglademm is a C++ interface for libglade
 .
 This package contains development files and examples.

Package: libglademm-2.4-doc
Section: doc
Architecture: all
Suggests: libglademm-dev, www-browser
Description:  C++ wrappers for libglade (documentation files)
 Libglademm is a C++ interface for libglade
 .
 This package contains the reference documentation.
