## libglademm 2.6.5-3

=== debian/changelog ===
libglademm (2.6.5-3) unstable; urgency=low

  * Decreased libglade dependency to 2.4.0. With the patch mentioned below by
    Johannes, libglademm also compiles against 2.4.0.

 -- Armin Burgmeier <armin@openismus.com>  Wed,  2 Jul 2008 17:56:18 +0200
