=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: libs
 Priority: optional
 Maintainer: Armin Burgmeier <armin@openismus.com>
-Build-Depends: debhelper (>= 4.0.0), libgtkmm-2.4-dev (>= 2.6.0), libglade2-dev (>= 2.6.1)
+Build-Depends: debhelper (>= 4.0.0), libgtkmm-2.4-dev (>= 2.6.0), libglade2-dev (>= 2.4.0)
 Standards-Version: 3.6.1
 
 Package: libglademm-2.4
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, libgtkmm-2.4-1c2a (>= 2.6.0), libglade2-0 (>= 2.6.1)
+Depends: ${shlibs:Depends}, libgtkmm-2.4-1c2a (>= 2.6.0), libglade2-0 (>= 2.4.0)
 Description:  C++ wrappers for libglade
  Libglademm is a C++ interface for libglade
  .
@@ -17,7 +17,7 @@
 Package: libglademm-2.4-dev
 Section: devel
 Architecture: any
-Depends: libglademm-2.4 (= ${Source-Version}), libgtkmm-2.4-dev (>= 2.6.0), libglade2-dev (>= 2.6.0)
+Depends: libglademm-2.4 (= ${Source-Version}), libgtkmm-2.4-dev (>= 2.6.0), libglade2-dev (>= 2.4.0)
 Description: C++ wrappers for libglade (development files)
  Libglademm is a C++ interface for libglade
  .
